/* Localized versions of Info.plist keys */

CFBundleName = "Wings3D Loader";
CFBundleShortVersionString = "Wings3D Loader version 0.5";
CFBundleGetInfoString = "Wings3D Loader version 0.5, Copyright © 2002 Sean Hinde, 2002-2004 Björn Gustavsson";
NSHumanReadableCopyright = "Copyright © 2002 Sean Hinde, 2002-2004 Björn Gustavsson";
